/* ! studiobotez.com v. 2.1.0 (c)2026 all rights reserved */

@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@100;300;400;700;900&display=swap');

:root {
    font-size: 1rem;
}

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-rendering: optimizelegibility;
    --color-text: #38444f;
    --color-text-light: #f5f5f5;
    --color-bg: #ffffff;
    --color-link: #38444f;
    --color-link-hover: #dbdbb7;
    --color-nav-link: #f5f5f5;
    --color-highlighted : #007575;
    --color-bg-dark: #38444f;
    --color-bg-light: #dbdbb7;
    --color-bg-darkgreen: #007575;
    --color-bg-lightgreen: #007575;
    --color-bg-darkgrey: #38444f;
    --color-bg-lightgrey: #546676;
}

body {
    color: var(--color-text);
    background-color: var(--color-bg);
    font-family: 'Merriweather', serif;
    overscroll-behavior: none;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

/*/ globals /*/

a {
    text-decoration: none;
    color: var(--color-link);
    outline: none;
}

a::after,
a::before {
    display: none;
}

p small{
    display: block;
    font-size: 75%;
    line-height: 1.4em;
}

hr{
    border: .55px solid var(--color-bg-dark);
}

.left{
    float: left;
}

.right{
    float: right;
}

.bold{
    font-weight: 700;
}

.centred{
    text-align: center;
    margin-right: auto !important;
    margin-left: auto !important;
}

.centred > div{
    display: inline-flex;
    margin: 1em auto;
}

.hide{
    display: none !important;
}

.loading::before {
    content: "";
    position: fixed;
    z-index: 100000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--color-bg);
}

.loading::after {
    content: "";
    position: fixed;
    z-index: 100000;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
    border-radius: 50%;
    opacity: 0.4;
    background: var(--color-link);
    animation: pulse 0.7s linear infinite alternate;
}

.dialog {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.75);
    z-index: 1000;
}

.locked{
    position: fixed !important;
    filter: blur(15px);
}

.cookie{
    display: none;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: rgba(255,255,255,0.85);
    text-align: center;
    line-height: 1.45em;
    padding: 0.5em;
    z-index: 1000;
}

/* content */

.frame {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}

.wallpaper{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-origin: border-box;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0;
}

header{
    width: 100%;
    height: auto;
    min-height: 38em;
    position: relative;
    top: 0;
    left: 0;
    background-position: 50% 101%;
    background-repeat: no-repeat;
    background-size: 160% auto;
    z-index: 1000;
}

.default header{
    min-height: 40vh;
    background-position: 50% 42px;
    background-size: cover;
}

header .intro{
    position: relative;
    padding: 10em 2em 0 2em;
}

header .intro h2{
    display: block;
    position: relative;
    font-size: 2.5rem;
    font-weight: 900;
    letter-spacing: -1.5px;
    line-height: 1.15em;
    margin: 0;
    padding: 0;
}

header .intro img{
    display: block;
    width: calc(100vw - 65vw);
    margin: 0 auto 1.5em auto;
}

header .intro p{
    font-size: 1rem;
    font-weight: 300;
    text-align: left;
    line-height: 1.5em;
    margin: 0.5em 0;
}

header .shortcuts{
    width: 100%;
    min-height: 325px;
    position: static;
}

header .shortcuts > div{
    width: 50%;
    height: 50%;
    min-height: 125px;
    float: left;
    position: relative;
    background-position: 50% 15px;
    background-repeat: no-repeat;
    background-size: 45px auto;
    text-align: center;
}

header .shortcuts > div:nth-child(odd){
    border-right: 1px solid var(--color-bg-light);
}

header .shortcuts > div:nth-child(3),
header .shortcuts > div:nth-child(4){
    border-top: 1px solid var(--color-bg-light);
}

header .shortcuts > div h3 {
    display: block;
    font-size: 1.05rem;
    font-weight: 400;
    letter-spacing: -0.75px;
    padding-top: 75px;
}

.menu-control {
    display: block;
    width: 200px;
    height: 100px;
    overflow: hidden;
    position: fixed;
    top: -35px;
    right: -100px;
    background: url(../imgs/ui/icons/ui-menu-control-64x64.svg) no-repeat 30% 63%/40px auto;
    background-color: var(--color-bg-dark);
    text-indent: -8000px;
    outline: none;
    border-bottom-left-radius: 200px;
    border-bottom-right-radius: 200px;
    padding: 0;
    cursor: pointer;
    z-index: 10000;
}

.menu-control:hover,
.menu-control:focus{
    filter: drop-shadow(0 0 5px);
}

.menu-control.opened{
    background: #cbcb98 url(../imgs/ui/icons/ui-menu-close-64x64.svg) no-repeat 33% 67%/28px auto;
}

nav{
    width: 100%;
    height: 100%;
    position: fixed;
    bottom: 100vh;
    left: 0;
    overflow: hidden;
    z-index: 9999;
}

nav.opened{
    overflow: scroll;
}

nav .block{
    background-color: var(--color-bg-dark);
}

nav .inner{
    overflow: hidden;
}

nav .inner.sitemap ul{
    list-style: none;
    overflow: hidden;
    padding: 0 0 0 2em;
    margin: 1em auto;
}

nav .inner.sitemap ul li{
    display: block;
    width: 100%;
    float: left;
    margin: 0.5em;
}

nav .inner.sitemap ul li:nth-child(5){
    clear: both;
}

nav .inner.sitemap ul li a{
    display: block;
    font-size: 1.2rem;
    font-weight: 900;
    color: var(--color-nav-link);
    margin: 0.75em auto 0.5em auto;
}

nav .inner.sitemap ul li ul{
    display: grid;
    padding: 0;
    margin: 0;
}

nav .inner.sitemap ul li ul li{
    width: 100%;
    min-height: 1px;
    border-bottom: 1px solid #475763;
    margin: 0;
}

nav .inner.sitemap ul li ul li:last-child{
    border-bottom: none;
}

nav .inner.sitemap ul li ul li a{
    font-size: 1rem;
    font-weight: 400;
    color: #cbcb98;
    line-height: 1.75em;
    margin: 0;
}

.frame-logo h1{
    display: block;
    position: relative;
    width: 170px;
    height: 76px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    text-indent: -6000px;
    font-size: 1rem;
    margin: 2em;
    font-weight: normal;
    z-index: 99999;
}

/* body content */

.breadcrumb-content{
    display: block;
    line-height: 1.75em;
    padding: 1em 0;
}

.breadcrumb-content a{
    text-decoration: underline;
}

.breadcrumb-content .current{
    font-weight: 900;
}

.content{
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    background: linear-gradient(0deg, rgba(255,255,255,0) 1%, rgba(255,255,255,1) 25%, rgba(255,255,255,.75) 70%, rgba(255,255,255,0) 99%);
    padding: 0;
    margin: 2em 0 0 0;
    z-index: 10;
}

.content.modal{
    overflow: auto;
}

.content p{
    font-size: 100%;
    font-weight: 300;
    line-height: 1.75em;
    margin: 0;
}

.content h3{
    font-size: 1.45rem;
}

.content h4{
    font-size: 1.2rem;
}

.content .block{
    display: block;
    position: relative;
    overflow: hidden;
    padding: 0 2em;
}

.full,
.half,
.third,
.quarter{
    width: 100%;
}

.content .block.intro{
    margin-bottom: 1em;
}

.content .block.first{
    margin-top: 3em;
    margin-bottom: 3em;
}

.content .block.first h2{
    font-weight: 900;
}

.content .block.first img{
    display: block;
    max-width: 180px;
    margin: 0 auto;
}

.content .block.last{
    margin-top: 5em;
    margin-bottom: 5em;
}

.content .block.signpost{
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    margin: 0 auto;
    padding: 1.75em 1em;
}

.content .block.signpost h2,
.content .block.signpost h3,
.content .block.signpost p{
    display: block;
    color: var(--color-text-light);
    text-align: center;
}

.content .block.signpost.bg-lightgreen h2,
.content .block.signpost.bg-lightgreen h3,
.content .block.signpost.bg-lightgreen p{
    color: var(--color-text);
}


.content .block.signpost.wide{
    min-height: 100%;
    padding: 1.75em 0;
}

.content .block.signpost.wide.top{
    padding-top: 0;
}

.content .block.signpost.wide.bottom{
    padding-bottom: 0;
}

.content .block.signpost > article,
.content .block.signpost div > article{
    background-repeat: no-repeat;
    background-size: cover;
}

.block .signposts-2 > article{
    background-position: 0 0;
}

.content .block.half .container{
    width: 100%;
    padding-left: 0;
}

.block .signposts-2 > article:last-child{
    background-position: 100% 0;
}

.block .signposts-2 > article:last-child .container{
    padding-right: 23em;
    padding-left: 3em;
}

.content .block.structured-data{
    margin: 1.5em auto;
}

.content .block.structured-data aside{
    display: block;
    background-color: var(--color-bg-light);
    border-radius: 0.5em;
    padding: 0.75em;
}

.content .block.structured-data ul{
    display: block;
    list-style: none;
    padding: 1em 0;
}

.content .block.structured-data ul li{
    position: relative;
    font-size: 1.15rem;
    font-weight: 700;
    background-repeat: no-repeat;
    background-position: 0 50%;
    background-size: 45px auto;
    border-bottom: 2px solid var(--color-bg-light);
    padding: 1em 1em 1em 3.5em;
}

.content .block.structured-data ul li span{
    display: none;
    position: absolute;
    top: calc(50% - 35px);
    right: 0;
    margin-right: 1em;
}

.content .block.structured-data ul li p{
    display: block;
    font-size: 1rem;
}

.content.modal .block{
    margin: 3em auto;
}

.content.modal .block.person{
    margin-top: 5em;
}

.content.modal .block.person .block{
    margin: 0 auto;
}

.block .inner{
    max-width: 1200px;
    position: relative;
    padding: 0;
    margin: 0 auto;
    z-index: 1;
}

.block .inner .list{
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-position: 10px 30%;
    background-size: 45px auto;
    border-bottom: 2px solid var(--color-bg-light);
}

.block .inner .list:hover,
.content .block.structured-data ul li:hover{
    background-color: rgba(56,68,79,0.15);
}

.block .inner .list:last-child{
    border-bottom: none;
    margin-bottom: 3em;
}

.block .inner .list .container .btn{
    position: static;
    top: 15px;
    right: 0;
    margin: 1em 0;
}

.content .block.signpost .inner{
    padding: 0;
}

.content .block.signpost .container .btn{
    min-width: 250px;
    position: static;
    margin-bottom: 1em;
}

.content .block.person .container .btn{
    position: static;
    min-width: 0;
    margin-bottom: 0;
}

.content .inner .block{
    min-height: 1px;
    position: relative;
    padding: 0.5em 0;
}

.content .block .list .container{
    padding: 1em 0 1em 5em;
}

.content .block .container{
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-position: 0 50px;
    background-size: 30px auto;
    background-attachment: scroll;
    text-align: left;
    padding: 2em 0;
    z-index: 1;
}

.content .block .container-bg{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.75);
    z-index: 0;
}

.content .block .container h3{
    display: block;
    font-size: 1.65rem;
    font-weight: 400;
    padding-top: 0;
}

.content .block .container p{
    text-align: left;
}

.content .block .container.regular{
    min-height: 100%;
    padding: 2em;
}

.content .block .container.regular h3{
    font-size: 1.5rem;
}

.content .block.person h3{
    font-size: 1.2rem;
    text-align: center;
    margin-bottom: 0;
}

.content .block.person p{
    font-size: 1.1rem;
    text-align: center !important;
}

.content .block .container .date{
    list-style: none;
    position: static;
    top: 4em;
    left: 0.75em;
    font-size: 1.75rem;
    text-align: left;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.content .block .container .date li{
    padding: 0.25em 0;
}

.content .block .container .date li:nth-child(2),
.content .block .container .date li:last-child{
    border-top: 1px solid var(--color-bg-light);
}

.content .block .container .event-info{
    list-style: none;
    font-size: 1.2rem;
    margin: 0;
    padding: 0;
}

.content .block .container .event-info li:nth-child(2),
.content .block .container .event-info li:last-child{
    padding: 0.3em 0;
}

.content .block .container .event-info h4{
    font-size: 1.35rem;
    margin-bottom: 0.75em;
}

.content .inner h2{
    display: block;
    font-size: 2.2rem;
    font-weight: 700;
    letter-spacing: -0.75px;
    padding: 0;
    margin: 0.8em auto 0.5em auto;
}

.content .inner p,
.content .inner ul,
.content .inner ol{
    font-size: 1.1rem;
    font-weight: 300;
    line-height: 1.5em;
}

.content .inner .feature{
    display: block;
    margin: 2em auto;
}

.content .inner .feature img,
.content .signpost img{
    display: block;
    max-width: 150px;
    max-height: 135px;
    margin: 0 auto;
}

.content.modal .person .inner{
    text-align: left;
}

.content.modal .person .inner img{
    max-width: 85vw;
    float: left;
    margin: 0;
}

.content.modal .block.person h3,
.content.modal .block.person p{
    text-align: left !important;
}

.content .image-container{
    display: block;
    position: relative;
    width: 45vw;
    overflow: hidden;
    margin: 1em auto;
}

.content .image-container img{
    display: block;
    position: relative;
    bottom: 0;
    width: 100%;
    max-height: 200px;
    outline: 0;
    border: 0;
    margin: 2em auto;
}

.content .inner.person{
    padding: 0;
    margin: 2em auto 1em auto;
}

.content .inner.person img{
    display: block;
    width: 100%;
    margin: 0 auto;
}

.content .inner.person h2{
    display: block;
    font-size: 1.75rem;
    font-weight: 300;
    margin-bottom: 0;
}

.content .inner.person h3{
    display: block;
    font-size: 1.3rem;
    font-weight: 700;
    margin: 0.3em 0 1em 0;
}

.content .block.tile{
    text-align: center;
}

.content .block.tile > div{
    display: block;
    border-radius: 10px;
    padding: 1em;
    margin: 0 auto;
}

.content .block.meeting{
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    margin: 3em auto;
}

.content .block.meeting > div:first-child{

}

.content .block.meeting h3{
    font-size: 2rem;
    font-weight: 300;
    margin: 0.5em auto;
}

.content .block.meeting p{
    font-weight: 400;
    text-align: left;
    border-bottom: 1px solid #dadada;
    padding: 0.5em 0 !important;
}

.content .block.meeting p:last-child{
    border-bottom: none;
}

.content .block.meeting p span{
    display: inline-block;
    font-weight: 700;
    padding-right: 10px;
}

.social {
    display: block;
    margin: 2em auto 1em auto;
}

.social ul {
    display: block;
    list-style: none;
    text-align: center;
    padding: 0;
}

.social ul li {
    display: inline-flex;
    margin: 0.5em 1em;
}

.person .social ul{
    display: inline-flex;
}

.person .social ul li{
    display: flex;
    margin: 0 1em;
}

.smallprint{
    border-top: 1px solid #333333;
}

.smallprint p{
    font-size: 0.9rem !important;
    color: #333333;
}


/* footer */

footer{
    display: flex;
    width: 100%;
    position: relative;
    bottom: 0;
    overflow: hidden;
    text-align: center;
    margin: 1em auto;
    z-index: 10;
}

footer ul{
    list-style: none;
    padding: 0;
    margin: 1em auto;
}

footer ul li{
    display: inline-block;
    margin: 0.7em 1em;
}

footer ul li a{
    font-size: 1.1rem;
    text-decoration: underline;
}

footer .notice {
    display: block;
    text-align: center;
    padding: 0.5em 2em;
}

.notice p{
    display: block;
    text-align: center;
}

.notice ul{
    clear: both;
    list-style: none;
    padding: 0;
    margin: 1em auto;
}

.notice ul li{
    display: flex;
    padding: 0.3em;
}

.footer-content{
    max-width: 1024px;
    width: 100%;
    padding: 0.5em 1em 1.5em 1em;
    margin: 0 auto;
}

.footer-content .footer-logo{
    display: flex;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    margin: 0 auto;
}

.loungesevenfive-cloud{
    width: 285px;
    height: 32px;
    background-image: url(../imgs/content/loungesevenfive-cloud-logo.svg);
    filter: sepia(100%);
}

@media screen and (min-width: 960px) {

    nav .inner.sitemap ul{
        padding: 0;
    }

    nav .inner.sitemap ul li{
        width: 22.55%;
    }

    .half{
        width: 50%;
    }

    .third{
        width: 33.3333%;
    }

    .quarter{
        width: 25%;
    }

    .content .intro{
        padding-top: 0;
    }

    .content .intro h2{
        font-size: calc(100vw - 95vw);
    }

    .content .intro img{
        width: calc(100vw - 85vw);
    }

    .content .intro p{
        font-size: 1.2rem;
        font-weight: 300;
    }

    .inner .block{
        padding: 0.75em;
    }

    .content .block.structured-data ul li span{
        display: block;
    }

    .block .container{
        min-height: 70vh;
    }

    .content .block .container-bg{
        display: none;
    }

    .content .image-container{
        width: 180px;
        min-height: 175px;
        margin: 0 auto;
    }

    .content .image-container img{
        position: static;
    }

    .btn.bottom{
        position: absolute;
        bottom: 2em;
        left: calc(50% - 4em);
    }

    .content .block.signpost .container .btn{
        position: absolute;
        bottom: 0;
        margin-bottom: 2em;
    }

    .content .block.person .container .btn{
        position: static;
    }

    .notice p{
        text-align: center;
    }

    .notice ul li{
        display: inline-flex;
    }
}

@media screen and (min-width: 1280px) {

    .menu-control{
        left: calc(100vw - 38.55%);
        background: url(../imgs/ui/icons/ui-menu-control-64x64.svg) no-repeat 50% 70%/45px auto;
        background-color: var(--color-bg-dark);
    }

    .menu-control.opened{
        background: #cbcb98 url(../imgs/ui/icons/ui-menu-close-64x64.svg) no-repeat 50% 70%/28px auto;
    }

    header{
        background-size: 100% auto;
        padding-bottom: 15em;
    }

    .default header{
        min-height: 42vh;
        background-position: 50% 10px;
    }

    header .intro{
        padding: 12em 22em 0 2em;
    }

    header .shortcuts{
        width: 350px;
        min-height: 250px;
        position: absolute;
        top: 35.555%;
        right: 2em;
    }

    header .shortcuts > div{
        width: 50%;
        height: 50%;
        min-height: 125px;
        float: left;
        position: relative;
        background-position: 50% 15px;
        background-repeat: no-repeat;
        background-size: 45px auto;
        text-align: center;
    }

    header .shortcuts > div:nth-child(odd){
        border-right: 1px solid var(--color-bg-light);
    }

    header .shortcuts > div:nth-child(3),
    header .shortcuts > div:nth-child(4){
        border-top: 1px solid var(--color-bg-light);
    }

    header .shortcuts > div h3 {
        display: block;
        font-size: 1.05rem;
        font-weight: 400;
        letter-spacing: -0.75px;
        padding-top: 75px;
    }

    .frame{
        display: block;
        width: 100%;
        max-width: 100%;
        height: 100%;
        padding: 0;
        margin: 0 auto;
    }

    .frame-logo {
        display: flex;
        position: relative;
        margin: 4.3em 2em 2em 2em;
    }

    .frame-logo.menu{
        margin: 2em 2em 2em 0;
    }

    .frame-logo h1 {
        margin: 0;
    }

    .content{
        margin: -10px auto 0 auto;
    }

    .inner .block{
        padding: 1em;
    }

    .content .block.intro{
        background: linear-gradient(0deg, rgba(203,203,152,0) 1%, rgba(203,203,152,.40) 25%, rgba(203,203,152,.75) 50%, rgba(203,203,152,1) 99%);
        padding-top: 2em;
    }

    .default .content .block.intro{
        background: linear-gradient(180deg, rgba(255,255,255,0) 1%, rgba(255,255,255,.40) 25%, rgba(255,255,255,.75) 50%, rgba(255,255,255,1) 99%);
        padding-bottom: 2em;
    }

    .content .intro img{
        width: calc(100vw - 90vw);
        margin: 1em auto 1.5em auto;
    }

    .content .intro h2{
        font-size: 1.95rem;
        font-weight: 400;
    }

    .content .intro p{
        font-size: calc(100vw - 99vw);
        font-weight: 300;
        text-align: left;
        margin: 1em auto 0.5em auto;
    }

    .block .inner{
        padding: 0 2em;
    }

    .block .inner p{
        font-size: 1.23rem;
        line-height: 1.65em;
    }
    
    .block .inner .notice p{
        font-size: 85%;
    }

    .block .inner ul,
    .block .inner ol{
        font-size: 1.23rem;
        font-weight: 300;
        line-height: 1.65em;
    }

    .content .block .container{
        min-height: 420px;
        background-size: 64px auto;
        background-position: 20px 20px;
        padding: 2em 2em 0.5em 7em;
    }

    .content .block .note .container{
        border: 1px solid var(--color-bg-lightgreen);
        border-radius: 0.5em;
        padding: 1.5em;
        margin: 0.3em;
    }

    .block .inner .list{
        background-position: 10px 50%;
    }

    .content .block .list .container{
        min-height: 1px;
    }

    .block .inner .list .container .btn{
        position: absolute;
        top: calc(50% - 30px);
        right: 10px;
    }

    .block .inner .list .container h4{
        margin-top: 0.5em;
        margin-bottom: 0.25em;
    }

    .block .inner .list .container p{
        display: block;
        max-width: 90%;
        font-size: 0.95rem;
        color: #999;
    }

    .content .block .container h3{
        text-align: left;
        padding-top: 0;
        padding-left: 0;
    }

    .content .block.signpost h2,
    .content .block.signpost h3,
    .content .block.signpost p{
        color: var(--text-color);
    }

    .content .block .container.regular{
        min-height: 350px;
    }

    .content .block .container .date{
        position: absolute;
        text-align: center;
    }

    .content .block.half .container{
        padding-left: 25em;
    }

    .content .image-container{
        width: 200px;
        margin: 1em auto;
    }

    .content .person .image-container{
        width: 100%;
        min-height: 215px;
    }

    .content .person .image-container img{
        width: 100%;
        position: relative;
    }

    .content .block.signpost{
        min-height: 450px;
        margin: 2em auto;
    }

    .content .block.signpost.large{
        min-height: 650px;
    }

    .content .block.signpost > article,
    .content .block.signpost div > article{
        background-size: contain;
    }

    .content .block.signpost.top{
        border-top: 0.75px solid #546676;
        padding-top: 0;
        margin-top: 0;
    }

    .content .block.signpost.bottom{
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .content .block.signpost.fixed{
        background-attachment: fixed;
    }

    .content .block.signpost p{
        display: block;
        padding: 0.5em 0 1em 0;
    }

    .content .block.signpost h2,
    .content .block.signpost h3,
    .content .block.signpost p,
    .content .block.signpost::not(.bg-darkgrey) h2,
    .content .block.signpost::not(.bg-darkgrey) h3,
    .content .block.signpost::not(.bg-darkgrey) p{
        color: var(--color-text);
        text-align: left !important;
    }

    .content.modal .block{
        margin-top: 3em;
    }

    .content .inner.person{
        padding: 1em 7.5em;
        margin: 3em auto 1em auto;
    }

    .content .block.signpost .inner{
        padding: 2em;
    }

}

/* design */

.bg-white{
    background-color: rgba(255,255,255,1);
}

.bg-darkgreen{
    background-color: var(--color-bg-darkgreen);
    color: var(--color-text-light);
}

.bg-lightgreen{
    background-color: var(--color-bg-light);
    color: var(--color-text);
}

.bg-lightgrey{
    background-color: var(--color-bg-lightgrey);
    color: var(--color-text-light);
}

.bg-darkgrey{
    background-color: var(--color-bg-darkgrey);
    color: var(--color-text-light);
}

.bg-darkgrey .container-bg,
.bg-darkgreen .container-bg,
.container-bg.dark{
    background-color: rgba(56,68,79,0.75) !important;
}

.bg-lightgrey .container-bg,
.bg-lightgreen .container-bg{
    background-color: rgba(0,0,0,0.75) !important;
}

.alt:nth-child(1),
.alt:nth-child(5),
.alt:nth-child(10),
.alt:nth-child(12){
    background-color: var(--color-bg-light);
}

.alt:nth-child(1) p,
.alt:nth-child(5) p,
.alt:nth-child(10) p,
.alt:nth-child(12) p,
.alt:nth-child(1) h3,
.alt:nth-child(5) h3,
.alt:nth-child(10) h3,
.alt:nth-child(12) h3{
    color: var(--text-color) !important;
}

.alt:nth-child(2),
.alt:nth-child(4),
.alt:nth-child(6),
.alt:nth-child(8){
    background-color: var(--color-bg-darkgreen);
    color: var(--color-text-light);
}

.alt:nth-child(3),
.alt:nth-child(7),
.alt:nth-child(9),
.alt:nth-child(11){
    background-color: var(--color-bg-lightgrey);
    color: var(--color-text-light);
}

.note{

}

/* ui / form objects */

.btn{
    display: block;
    max-width: 200px;
    background-color: var(--color-bg-dark);
    font-size: 1.3rem;
    color: #f5f5f5;
    text-align: center;
    text-decoration: none;
    border: none;
    border-radius: 1.75em;
    padding: .75em 1.75em;
    margin: 0.75em 0;
    cursor: pointer;
}

.btn:hover{
    background-color: rgba(18,21,30,0.75);
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}

.btn.large{
    max-width: 350px;
}

.btn.small{
    font-size: 1.1rem;
    padding: 0.5em 1.35em;
}

.btn.transparent{
    background-color: rgba(18,21,30,0);
    color: #12151e;
}

.btn.semi-transparent{
    background-color: rgba(255,255,255,.5);
    color: #12151e;
}

.btn.transparent:hover,
.btn.semi-transparent:hover{
    background-color: rgba(18,21,30,0.9);
    color: #f5f5f5;
}

.btn.light{
    background-color: var(--color-bg-light);
    color: var(--color-text);
}

.btn.ext{
    background-repeat: no-repeat;
    background-size: 18px auto;
    background-position: 92% 50%;
}

.btn.isLast{
    margin-top: 2em;
}

.modal form{
    display: block;
    margin: 1.75em auto;
}

#topic{
    display: none;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea{
    display: block;
    width: 100%;
    max-width: 450px;
    border: 1px solid #d2d2d7;
    border-radius: .5em;
    padding: .75em;
    margin: 1em auto;
}

textarea{
    min-width: 450px;
    min-height: 200px;
    max-height: 315px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
textarea:focus{
    outline: none;
    border: 1px solid #12151e;
    border-radius: .5em;
}

input[type="text"].error,
input[type="email"].error,
input[type="tel"].error{
    border: 1px solid #e00031;
}

[type="checkbox"],
[type="radio"]{
    margin: 0 0.5em;
}

[type="checkbox"].error,
[type="radio"].error{
    border: 1px solid #e00031;
}


label.error{
    display: block;
    color: #e00031;
    text-align: center;
    margin: 0.2em auto;
}


/* icons */

.icon{
    display: inline-flex;
    overflow: hidden;
    text-indent: -6000px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
}

.icon.small{
    width: 24px;
    height: 24px;
}

.icon.medium{
    width: 32px;
    height: 32px;
}

.icon.large{
    width: 45px;
    height: 45px;
}

.icon.x-large{
    width: 64px;
    height: 64px;
}

.icon.xx-large{
    width: 128px;
    height: 128px;
}

.modal .icon{
    position: absolute;
    top: 1.5em;
    right: 1.5em;
}

.icon.hasLink{
    cursor: pointer;
}

.close{
    background-image: url(../imgs/ui/icons/icon-close-dark.svg);
}

.ext{
    background-image: url(../imgs/ui/icons/ui-external-link-light-icon-64x64.svg);
}

.calendar{
    background-image: url(../imgs/ui/icons/ui-calendar-icon-64x64.svg);
}

.calendar.light{
    background-image: url(../imgs/ui/icons/ui-calendar-light-icon-64x64.svg);
}

.council{
    background-image: url(../imgs/ui/icons/ui-council-icon-64x64.svg);
}

.council.light{
    background-image: url(../imgs/ui/icons/ui-council-light-icon-64x64.svg);
}

.signs{
    background-image: url(../imgs/ui/icons/ui-signs-icon-64x64.svg);
}

.signs.light{
    background-image: url(../imgs/ui/icons/ui-signs-light-icon-64x64.svg);
}

.search{
    background-image: url(../imgs/ui/icons/ui-search-icon-64x64.svg);
}

.search.light{
    background-image: url(../imgs/ui/icons/ui-search-light-icon-64x64.svg);
}

.info{
    background-image: url(../imgs/ui/icons/ui-info-icon-64x64.svg);
}

.info.light{
    background-image: url(../imgs/ui/icons/ui-info-light-icon-64x64.svg);
}

.meetings{
    background-image: url(../imgs/ui/icons/ui-meetings-icon-64x64.svg);
}

.meetings.light{
    background-image: url(../imgs/ui/icons/ui-meetings-light-icon-64x64.svg);
}

.doctray{
    background-image: url(../imgs/ui/icons/ui-doctray-icon-64x64.svg);
}

.folder{
    background-image: url(../imgs/ui/icons/ui-folder-icon-64x64.svg);
}

.file{
    background-image: url(../imgs/ui/icons/ui-file-icon-64x64.svg);
}

.files{
    background-image: url(../imgs/ui/icons/ui-files-icon-64x64.svg);
}

.pdf{
    background-image: url(../imgs/ui/icons/ui-pdf-file-icon-64x64.svg);
}

.facebook{
    background-image: url(../imgs/ui/icons/icon-facebook-256x256.svg);
}

.twitter{
    background-image: url(../imgs/ui/icons/icon-twitter-256x256.svg);
}

.linkedin{
    background-image: url(../imgs/ui/icons/icon-linkedin-256x256.svg);
}

.instagram{
    background-image: url(../imgs/ui/icons/icon-instagram-256x256.svg);
}


/* effects */

.trans{
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}

.rotate-in{
    animation: 1s linear 1 rotate-in;
    transform-origin: 50% 0;
}

.blur{
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
}

.grayscale{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
}

@keyframes pulse {
    to {
        opacity: 1;
        transform: scale3d(0.5, 0.5, 1);
    }
}

@keyframes rotate-in{
    from {
        transform: rotate(180deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes bounce {
    from,
    20%,
    53%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

@keyframes bounce {
    from,
    20%,
    53%,
    80%,
    to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%,
    43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}